#picture-wrap-BBUuknSqcHat > A > IMG {
	height:60px !important;
}

#blockCon9094 > UL > LI:nth-child(1) > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	line-height:25px !important;
}
#blockCon9094 > UL > LI:nth-child(2) > DIV:nth-child(2) > SPAN {
	line-height:25px !important;
}
#blockCon9094 > UL > LI:nth-child(3) > DIV:nth-child(2) {
	line-height:25px !important;
}
#blockCon9094 > UL > LI:nth-child(6) > DIV:nth-child(2) > SPAN {
	line-height:25px !important;
}
#blockCon9094 > UL > LI:nth-child(5) > DIV:nth-child(2) > SPAN {
	line-height:25px !important;
}
#blockCon9094 > UL > LI:nth-child(4) > DIV:nth-child(2) > SPAN {
	line-height:25px !important;
}
@media (min-width: 1200px) {
.qiaoxin9074 .proshow-scroll-list {
    gap: 20px!important;
}
  .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item {
    width: calc(20.33333% - 24px)!important;
    margin-right: 0!important;
}
  .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item .proshow-scroll-main .item-img {
    height: auto!important;
}
.qiaoxin9074 .proshow-scroll-list .proshow-scroll-item .proshow-scroll-main .proshow-caption .proshow-title h5 {
    font-size: 12px!important;
} 
  .qiaoxin9074 .proshow-scroll-list .proshow-scroll-item:nth-child(n+4) {
    margin-top: 0!important;
}
.qiaoxin9074 .totle .ji {
    height: 360px!important;
}  
}